<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8454976c27e9abba96cbaa91c772fe3a">
  <dict>
    <!--2023-02-11 10:02:57.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-02-11 10:02:57.000-->
    <int key="maxImageWidth">1920</int>
    <!--2023-02-11 10:02:57.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
